Subject: Re: [EDUC] formalisation des propositions de l'April sur l'éducation
From: Emmanuel Garette <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jan 2013 08:55:16 +0100
List-Id: <educ.april.org>

Le 03/01/2013 13:26, Louis-Maurice De Sousa a écrit :
> http://philippe.scoffoni.net/logiciels-libres-economie-locale-deni-de-bon-sens/
>
> et citoyens. Tout l'argumentaire est parfaitement développé dans le
> rapport Ayrault.
> Ce qui a présidé au développement du projet ÉOLE doit s'appliquer au
> poste individuel dans les établissements scolaires. Même se ÉOLE est
> plus proche de l'« open-source » que du libre. D'ailleurs ne citer que
> des solutions « serveur » a peu d'intérêt dans la mesure où la
> bataille me semble gagnée. Tous les réseaux administratifs utilisent
> ÉOLE et une large majorité de réseaux pédagogiques utilisent SE3.
> C'est de Windows® sur le poste de travail dont il faut se débarrasser
> maintenant.
Bonjour,

Si je pars de la position de l'April (1), je ne vois pas en quoi vous
pouvez affirmer que EOLE ne promeut pas les valeurs du logiciel libre.

Pour en revenir au sujet principal, EOLE travaille aussi sur des
solutions pour les postes de travail :

-
http://eoleng.ac-dijon.fr/documentations/2.3/partielles/HTML/ModuleEclair/co/00-Introduction.html
-
http://eoleng.ac-dijon.fr/documentations/2.2/partielles/PDF/ClientsGNULinux.pdf

Cordialement,

1-
http://www.april.org/position-sur-la-terminologie-logiciel-libre-open-source

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ